mediengestalter.info
FAQ :: Mitgliederliste :: MGi Team

Willkommen auf dem Portal für Mediengestalter

Aktuelles Datum und Uhrzeit: Mi 07.12.2016 11:54 Benutzername: Passwort: Auto-Login

Thema: Quark 4 kompatibel mit Mac OsX? vom 24.05.2006


Neues Thema eröffnen   Neue Antwort erstellen MGi Foren-Übersicht -> Hard- und Software -> Quark 4 kompatibel mit Mac OsX?
Autor Nachricht
palmy
Threadersteller

Dabei seit: 03.05.2006
Ort: etown
Alter: 28
Geschlecht: Männlich
Verfasst Mi 24.05.2006 11:02
Titel

Quark 4 kompatibel mit Mac OsX?

Antworten mit Zitat Zum Seitenanfang

Hallo.

wollte ma fragen ob ihr wisst ob Quark4, läuft im moment noch auf OS 9.2
auch auf dem OsX läuft...

Weil Indesign 2.0 Illustrator 10 und Photoshop 7 meinesachtens darauf noch lauffähig sind.

Greez
BlackIP
  View user's profile Private Nachricht senden
Mac

Dabei seit: 26.08.2005
Ort: Köln
Alter: 55
Geschlecht: Männlich
Verfasst Mi 24.05.2006 11:09
Titel

Antworten mit Zitat Zum Seitenanfang

Jedwede Software, die ich in den letzten 1 1/2 Jahren ausprobiert habe, lief irgendwie unter OSX

XP4 läuft dann in der Classic-Umgebung, aber es läuft.
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
Anzeige
Anzeige
TomPee

Dabei seit: 19.12.2004
Ort: Hannover / Göttingen
Alter: 35
Geschlecht: Männlich
Verfasst Mi 24.05.2006 11:11
Titel

Antworten mit Zitat Zum Seitenanfang

Hi,
Quark 4.11 läuft im Classic-Modus auch unter OS X, allerdings mit einigen Schwierigkeiten. Wenn z.B. zu viele Schriften aktiv sind kann Quark sie nicht mehr gruppieren und man hat eine ellenlange Liste von Schriften. Sehr umständlich.
Also, man kann es als Übergangslösung machen, sollte aber schnell auf eine OSX-Version wechseln oder zu Indesign CS.

Gruß, TomPee
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
heav

Dabei seit: 10.02.2004
Ort: Heimat der Inspiration
Alter: 32
Geschlecht: Männlich
Verfasst Mi 24.05.2006 11:31
Titel

Antworten mit Zitat Zum Seitenanfang

Quark 4 braucht doch diesen Hardware Dongle, den erkennt meiner z.B. schonmal nicht,
  View user's profile Private Nachricht senden
KCie

Dabei seit: 29.10.2003
Ort: München / Schwabing
Alter: 34
Geschlecht: Männlich
Verfasst Mi 24.05.2006 11:47
Titel

Antworten mit Zitat Zum Seitenanfang

heav hat geschrieben:
Quark 4 braucht doch diesen Hardware Dongle, den erkennt meiner z.B. schonmal nicht,


Also der USB-Dongle wird erkannt.
Solltest du noch einen alten Dongle
haben kannst du diesen bei Quark
gegen einen USB-Dongle tauschen.*




*selbestverständlich gegen eine entsprechende Gebühr
  View user's profile Private Nachricht senden Website dieses Benutzers besuchen
 
Ähnliche Themen Quark im Mac kompatibel zu Quark im PC...
Mac OS X > nicht für alle Postscript-Schriften kompatibel?
[PC/Mac] PC-Fonts unter Mac OSX Tiger nutzen ?
[Mac] .VSD Dateien (MS Visio) auf Mac OSX
CS3 MAC mit CS3 Extended mit Windows kompatibel?
Überflüssige PPDs (Quark) löschen unter OSX 10.4?
Neues Thema eröffnen   Neue Antwort erstellen
MGi Foren-Übersicht -> Hard- und Software


Du kannst keine Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum nicht antworten.
Du kannst an Umfragen in diesem Forum nicht mitmachen.